@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,500,700);


.breakhr {
	padding-bottom: 20px;
}	


html, body {
	height:100%;

}

body {
	margin:0;
	padding:0;
	font-family: 'Roboto', sans-serif;
	font-size:13px;
	background:#000000;
	color:#ffffff;
}

.container {
width: 100% !important;
}

h1, .h1 {
font-size: 30px;
}

p {
	overflow: hidden;
	font-family: 'Roboto', sans-serif;
}

.white {
	color: #fff;
}

#btn-menu {
	display:none;
}

.ui-widget {
	font-size:0.8em;
}

.download .als-item {
	background: rgba(0, 0, 0, 0.5);
	padding: 6px 10px;
	border-bottom: 1px solid rgba (255, 255, 255);
	text-decoration: none;
	list-style-type: none;
	margin: 0 0px;
}

#wrap {
	min-height: 100%;
	height: auto;
	/* Negative indent footer by its height */
	margin: 0 auto -70px;
	/* Pad bottom by footer height */
	padding: 0 0 70px;
}

.content {
	padding: 20px 0 20px 0;

}

.col-md-8, .col-md-9 {
	padding-left:40px;
}

.info-box {
	background-color: none;
	padding-top: 45px;
	padding-bottom: 45px;
}

.tab-box {
	background-color: rgba(0, 0, 0, 0.6);
	padding-top: 20px;
	padding-bottom: 20px;
	min-height: 120px;
	margin-bottom: 35px;
	z-index: 9999;
	max-height:70vh;
	overflow: auto;
}

.textbox {
	text-align: left;
}
#hide {
	float:right;
	background-color: rgba(0, 0, 0, 0.0);
	border: none;
}

.btn-default {
	color: #fff;
	background-color: rgba(0, 0, 0, 0.0);
	border: none;
	max-width: 30px;
	float: right;
}

.container.fill {
	padding: 0px !important;
	height: 100%;
	width:100%;
}

.col-md-12 {
	padding-right: 30px !important;
	padding-left: 15px !important;
	padding-bottom: 20px;
}


ul, menu, dir {
	display: block;
	list-style-type: disc;
	-webkit-margin-before: 0em !important;
	-webkit-margin-after: 0em !important;
	-webkit-margin-start: 0px !important;
	-webkit-margin-end: 0px !important;
	-webkit-padding-start: 0px !important;
}

input.search::-webkit-input-placeholder {
	color:#5b6064;		
}

input.search:-moz-placeholder {
	color:#5b6064;		
}

input.search::-moz-placeholder {
	color:#5b6064;		
}
		
input.search:-ms-input-placeholder {
	color:#5b6064;
}

#home .content {
	padding: 0px;
	height: 100%;
}

#home .container h1, h2, h3 {
	margin-top: 40px;
}

.content-fixed {
	position: fixed;
	bottom:0px;
	/*background-color: rgba(224, 221, 207, 0.8) !important;*/

}

.container h1, h2 {
	margin-bottom: 20px;
	color: #cd9733;
	line-height: normal;
	margin-left: 0px;
	margin-top: 60px;
}


.container h3 {
	margin: 15px 0px !important;
	color: #666666;
	line-height: normal;
    margin-left: 0px;
	margin-top: 0px;
}



a.tel:hover {
	background:none;
	color: rgb(91, 96, 100);
}

ul {

	padding-bottom: 10px;
}

.tab-box ul li {
	margin: 0 15px;
}



.carousel-control .glyphicon-chevron-right {
	right: 20%;
}

.carousel-control .glyphicon-chevron-left {
	left: 20%;
}

.find {
	color:rgb(140, 207, 229);
	font-weight: bold;
	text-transform:capitalize;
}

legend {
	display: none !important;
}

input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
	width: 20px !important;
}


a:hover, a:focus {
	color: #ffffff !important;
	text-decoration: none;
}

a {
	color: #fffabc;
	text-decoration: none;
}

.container-fluid {
	padding-right: 0px;
	padding-left: 0px;

}

.als-viewport {
	margin-top: 10px;
	margin-bottom: 15px;
}


/************************************************************************************
*
* Nav
*
/************************************************************************************/  

nav {
	float:right;
	background-color: #000;
}

.navbar-default {
  background-color: #000000;
  border-color: #000000;
}

.navbar-default .navbar-nav>li>a {
  color: #fffabc;
  font-size: 12px;
  background-color:  #000;
}
	

.navbar {
	height: 80px;
	margin-bottom: 0px;
	border: 1px solid transparent;
}

.navbar>.container-fluid .navbar-brand {
  margin-left: -16px;
}

.navbar-inverse {
	background-color: rgba(0, 0, 0, 0);
	border:none;
}

.navbar-right {
	float: right!important;
	padding-top: 15px;
 }

 .navbar-brand {
	height: 50px;
	padding: 2px 15px;
	font-size: 18px;
	}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
  color: #333;
  background-color: #000;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  border-color: #000000;
}

nav li ul.sub-menu {
  display: none;
  position: absolute;
  max-width: 230px;
  background-color: rgb(255, 255, 255);
}

nav li .sub-menu {
  margin: 0;
  float: left;
  font-size: 16px;
  border: none !important;
}

nav li, nav ul.sub-menu li {
    list-style-type: none;
    display: inline-block;
}

nav ul.sub-menu li {
	list-style-type: none;
	display: inline-block;
	display: block;
	width: 100%;
	min-width: 200px;
  	font-size: 12px;
  	padding: 10px;
}

/*sub menu*/
nav li ul.sub-menu {
    display:none;
    position: absolute;
	background-color: rgb(0, 0, 0);
	padding: 0px;
}

nav li ul.sub-menu li {
	padding-left: 15px;
}

nav li:hover ul.sub-menu {

  display: block;
  float: none;
  width: auto;
  margin-top: 0;
  min-width:100%;
}

nav a:hover li ul.sub-menu {
    display:none;
    position: absolute;
    top: 30px;
    left: 0;
    width: 100px;
}

ul#menu li:hover ul.sub-menu {
    display:block;
}	

	.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
		max-height: 100%;
	}


.carousel-control {
	width: 8%;
}


/************************************************************************************
*
* Menu Icons
*
/************************************************************************************/      
        
.icon {
    background: transparent url('/assets/_front/images/icons/icons.png') no-repeat 0 0; 
}
    
.icon-menu {
    text-indent:-99999em;
    background-position: -3px 0;
}
        
.icon-menu:hover {
    background-position: -59px 0;
}       
        
.icon-menu.icon-menu-active {
    background-position: -120px 0;
    background-color:#e5e5e5;
}               
        
            
.icon-home {
    background-position: 0 -60px;

}



/* ==================================================
  Carousel
===================================================*/



.carousel,
.item,
.active {
    height: 100%;
    overflow: hidden;
}

.carousel-inner {
    height: 100%;
    overflow: hidden;
}

.carousel-control.left, .carousel-control.right {
background-image: none !important;
}

/* Background images are set within the HTML using inline CSS, not here */

.fill {
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.overlay {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.2);

}
#slider-thumbs {
	position: absolute;
	bottom: 38px;
	z-index: 99;
	width: 100%;
	max-height: 55px;
}

.carousel-control {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 15%;
  opacity: .5;
  font-size: 20px;
  color: #fff;
  text-align: center;
  text-shadow: none;
}
.carousel-control.left {
	background-image: none;
}
.carousel-control.right {
  left: auto;
  right: 0;
  background-image: none;
}

.carousel-control {
  padding-top:10.25%;
  width:5%;
}

.list-inline > li {
display: inline-block;
padding-right: 0px; 
padding-left: 0px; 
border: 5px solid  rgba(0, 0, 0, 0.2);
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  border-color: rgba(0, 0, 0, 1);
}

#thumbs {
	padding: 10px;
	max-width: 600px;
	margin: 0 auto;
	text-align: center;
}




/* ==================================================
Footer
================================================== */

#footer{
	width:100%;
	font-size:13px;
	font-weight:normal;
	position: fixed;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.5);
	color: #fff;
	height: 35px;
}

#home #footer {
	border:none;
}

#footer a {
	font-weight:normal;
	color:#fffabc;
}

#footer .row {
	padding-top:0px;
}

#footer p {
	margin-top: 6px;
}

.yellow {
	color: #fffabc;
}

.social {
	float: right;
	padding-right:10px;

}

.footer-info {
	min-width: 60%;
	float: left;
	opacity: 0.8;
	font-size: 11px;
	padding-top: 6px;
}



/* ==================================================
Desktop Cookie Law Message
================================================== */
#cookie-msg {
	width: 100%;
	line-height: 40px;
	color: #F7F7F7;
	font-weight: normal;
	text-align: left;
	display: none;
	background: url(/assets/_base/images/cookie-trans.png);
	background: rgba(0,0,0,0.75);
	position: fixed;
	bottom: 0;
	z-index: 99999;
}

#cookie-msg-inner {
	width: 90%;
	margin: 0 auto;
	overflow: hidden;
	font-weight:normal;
}

#cookieClose {
	float: right;
	display: inline;
	cursor: pointer;
	margin-top: 7px;
	line-height: 24px;
	padding: 0px 8px;
	background: #00a6ff;
	background: -webkit-gradient(linear, left top, left bottom, from(#40b3ff), color-stop(0.25, #21b9ff), to(#00a6ff));
	background: -moz-linear-gradient(top, #40b3ff 0%, #21b9ff 25%, #00a6ff);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #36d7ff;

	text-shadow:
		0px -1px 1px rgba(000,000,000,0.2),
		0px 1px 0px rgba(255,255,255,0.3);
	font-weight: normal;
	color: white;
}

.cookmore {
	float: right;
	display: inline-block;
	font-weight: normal;
	text-decoration: underline;
	margin-left: 15px;
	color: white !important;
}


/* ==================================================
Contact
================================================== */

label {
display: inline-block;
margin-bottom: 5px;
font-weight: bold;
}	

.btn {
	font-size:14px;
}

.btn-info {
color: rgb(255, 255, 255);
background-color: #8ccfe5 !important;
border-color:  #8ccfe5 !important;
padding: 5px 15px !important;
}


.contactform-iframe {
	min-height: 650px;
	overflow-y: hidden;
	border: none !important;
	margin-top: -10px;
}



/* ==================================================
iframe
================================================== */

iframe {
	background: rgb(255, 255, 255) !important;
	padding: 12px !important;
	border: 2px solid #e5e5e5 !important;
}	

.wufoo .info {
	display:none !important;
}

/* ==================================================
booking form
================================================== */

#booking-wrapper {
		overflow:hidden;
		position:fixed;
}

#book {
	background: rgb(71, 108, 126);
	float: right;
	padding-top: 15px;
	border: none;
	color: rgb(255, 255, 255);
	/*padding-left: 20px;
	width:100% !important;*/

}

#book h2 {
	color: rgb(255, 255, 255);
	padding-left:20px;
	margin-bottom: 10px !important;
}

#book ul {
	margin: 0;
	padding: 0;
}

#book ul li{
	list-style-type: none;
}

form {
	padding-left:20px;
}


/************************************************************************************
*
* Youtube
*
/************************************************************************************/    

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

		
/************************************************************************************
*
* Responsive
*
/************************************************************************************/		

@media (min-width: 1200px) {
	
	#sideNav .min {
		display: none;
	}

	a.tel {
		display: none;
	}

	.breakhr {
		display: none !important;
	}

	.img-responsive {
		display: block;
		height: 35px;
		max-width: none;
		position: relative;
	}

	.small-logo{
  		display: none;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {

	#sideNav .min {
		display: none;
	}

	a.tel {
		display: none;
	}

	a.external {
		padding: 10px 20px;
	}

	.col-md-8 {
		width: 65.66666666666666%;
	}

	.breakhr {
	display: none !important;
	}

	.img-responsive {
		display: block;
		height: 30px;
		max-width: none;
		position: relative;
	}

	.tab-box {
	  background-color: rgba(0, 0, 0, 0.5);
	  padding-top: 20px;
	  padding-bottom: 20px;
	  min-height: 100%;
	  margin-bottom: 35px;
	}

	.main-logo{
  		display: none;
	}

	.container {
		padding-right: 0px;
		padding-left: 15px;
		margin-right: auto;
		margin-left: auto;
	}

}

@media (max-width: 943px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		padding-top: 14px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}

	.main-logo{
  		display: none;
	}

	nav li:hover ul.sub-menu {
		display: block;
		position: static;
	
		min-width:100%;
	}
}


@media (min-width: 768px) and (max-width: 991px) {


	.container h1, h2, h3 {
		/*font-size:25px;*/
		font-size:30px;
		margin-bottom: 0px !important;

	}	
	.max {
		display: none;
	}

	.content {
		padding: 20px 0 20px 0 !important;
		border-bottom: 2px solid rgb(134, 103, 63);
		border-top: 2px solid rgb(134, 103, 63);
	}
	

	.col-md-8 {
		margin-left: 0px !important;
	}

	.col-md-8 {
		margin: 0px 10px !important;
	}

	.col-md-4 {
		margin: 0px 0px !important;
		bottom: 35px;
	}

	.external {
	display: block;
	}

	.right {

	}
	
	p {
		width: 100%;
	}

	.list-inline {
  		display: none;
	}

	.navbar>.container-fluid .navbar-brand {
  		margin-left: 0px;
	}

	.navbar-toggle {
		margin-top: 19px;
		margin-right: 22px;
	}

	.main-logo{
  		display: none;
	}
}


@media (min-width: 500px) and (max-width: 767px) {

	#book .col-md-12 {
		padding:0 15px !important;
		/*width:500px !important;*/
	}

	.container h1, h2, h3 {
		/*font-size:25px;*/
		font-size:30px;

	}

	.max {
		display: none;
	}

	a.tel {
		padding: 12px 0px 0px 10px !important;
		font-weight:bold;
		font-size:20px;
	}

	p {
  		width: 100%;
	}
	
	

	.content {
		padding: 20px 0 40px 0 !important;
		border-bottom: 2px solid rgb(134, 103, 63);
		border-top: 2px solid rgb(134, 103, 63);
	}

	.col-md-8 {
		margin-left: 0px !important;
	}

	.col-md-8 {
	margin: 0px 0px !important;
	}

	.col-md-4 {
	margin: 0px 10px !important;
	}

	.right {

	}

	.navbar>.container-fluid .navbar-brand {
  		margin-left: 10px;
	}

	.navbar-toggle {
		margin-top: 19px;
		margin-right: 26px;
	}

	#footer	.tripadv, #footer .veaward {
		display:none;
	}

	#footer	.address {
		padding-top: 20px;
	}

	.list-inline {
  		display: none;
	}

	.navbar-toggle {
		margin-top: 18px;
		margin-right: 30px;
	}

	.main-logo{
  		display: none;
	}

	nav li ul.sub-menu li {
		padding-left: 15px;
	}
}

/* Start booking div specific responsiveness */
@media (min-width: 200px) and (max-width: 537px) {

	.content-fixed {
		position: relative;
		bottom: 0px;
		/* background-color: rgba(224, 221, 207, 0.8) !important; */
	}

	.info-box {
  background-color: none;
  /* padding-top: 45px; */
  /* padding-bottom: 45px; */
  display: none;
}

	
	p {
		width: 100%;
	}

	#footer{
		height: 60px;
	}

	.footer-info {
		min-width: 100%;
		float: left;
	}

	#footer p {
	  	margin-top: 6px;
	  	text-align: center;
	}

	#footer {
		width: 100%;
		font-size: 13px;
		font-weight: normal;
		position: relative;
		bottom: 0;
		background-color: rgba(0, 0, 0, 1);
		color: #fff;
		height: 66px;
	}

	.carousel, .item, .active {
		height: 280px;
		overflow: hidden;
		margintop: 40px;

	}

	#hide {
		display: none;
	}

	.tab-box {
  		margin-bottom: 60px;
	}

	ul ul {
  		margin-bottom: 0;
  		padding-top: 60px;
	}


	#home .container h1, h2, h3 {
		margin-top: 20px !important;
	}

	.container h1, h2, h3 {
		/*font-size:25px;*/
		font-size:28px;
		margin-top:30px;
		margin-bottom:15px;
	}

	#home .container h1 {
		margin-top:10px;
	}

	.navbar {
	min-height: 54px;
	z-index: 99999999;
	}

	nav a {
		padding:10px 15px;
	}	
	
	nav a {
		padding: 0px 5px;
		height: 39px;
	}

	.navbar>.container-fluid .navbar-brand {
  		margin-left: 10px;
	}

	.navbar-toggle {
		margin-top: 22px;
		margin-right: 28px;
	}

	.max {
		display: none;
	}

	.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
		max-height: 100%;
	}

	.logo {
		background:url('/assets/_front/images/logosmall.png') no-repeat center center rgb(140, 208, 229);
		float: left;
		min-height: 39px;
		/*min-width: 119px;*/
		min-width: 104px;
	}

	.icon-menu {
		text-indent: -99999em;
		/*background-position: -5px -5px;*/
		background-position: -6px -8px;
	}

	.icon-menu:hover {
		/*background-position: -64px -5px;*/
		background-position: -66px -8px;
	}

	.icon-menu.icon-menu-active {
		/*background-position: -125px -5px;*/
		background-position: -127px -8px;
	}

	a.tel {
		padding: 5px 0px 0px 9px !important;
		height: 25px;
		font-size: 15px;
		font-weight: bold;
		line-height: 28px;
		color: rgb(91, 96, 100);
		float: left;
	}

	nav a#btn-menu {
		padding: 5px 0px 5px 45px;
	}

	nav li.last a {
		color:rgb(255, 255, 255);
		padding: 10px 15px;
	}	

	.content {
		padding: 20px 0 20px 0 !important;
		/*border-bottom: 2px solid rgb(134, 103, 63);*/
		border-top: 2px solid rgb(134, 103, 63);
	}

	.col-md-8 {
		margin-left: 0px !important;
	}

	.col-md-8 {
		margin: 0px 0px !important;
	}

	.col-md-4 {
		margin: 0px 0px !important;
	}

	p {
		font-size: 11px;
	}

	#large-nav {
		padding-top: 10px
	}

	h3 {
		font-size:21px;
	}

	.footer-info {
		min-width: 100%;
		opacity: 0.8;
		font-size: 9px;
		padding-top: 2px;
	}

	#footer	.social {
		padding-top:10px;
		float:none;
	}

	#footer	.address {
		padding-top: 20px;
	}

	#home .content {
		border-bottom: none !important;
	}


	.list-inline {
  		display: none;
	}

	.footer-info {
		text-align: center;
	}

	.main-logo{
  		display: none;
	}

	nav li ul.sub-menu {
		display: block;
		position: absolute;
		background-color: rgb(0, 0, 0);
		padding: 0px;
	}

	.fill {
		width: 100%;
		height: 230px;
		background-position: center;
	}
}
